Get a tariff
One tariff by OCPI id. If two parties use the same id, pass country_code and party_id (409 otherwise).
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
tariff_id
OCPI tariff id.
Query parameters
country_code
Only this OCPI party country code, e.g. NL.
party_id
Only this OCPI party id, e.g. OCP.
Response
The requested object.
id
organization_id
tariff_id
country_code
party_id
currency
elements
role
origin
ocpi_version
last_updated
revision
created_at
updated_at
type
tariff_alt_text
tariff_alt_url
min_price
max_price
tax_included
start_date_time
end_date_time
energy_mix
ocpp_version
Errors
401
Unauthorized Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error